/*
Theme Name:     Blue Ginger
Description:    Blue Ginger
Author:         Blue Ginger
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

* {letter-spacing:normal!important;
}

body, .avia-button {
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-weight:300;
}
.team-member-name {
    text-transform: uppercase !important;
}
.slideshow_caption {width:50%;}

.avia-team-member {background:#748DAE; color:#fff;}

.team-member-description {padding:5px 25px 15px;}

.team-member-job-title {color:#eee!important; padding:0px 25px;}

.team-member-name {color:#fff!important; padding:10px 25px 0;}



.avia-menu {border:none!important;}
#header {z-index:999; border-bottom:1px solid #ffffff;}
.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {padding-right:13px;}
#top #header .av-main-nav > li > a {font-weight:300!important; text-transform:lowercase!important;}

#top #header .av-main-nav > li > a:hover, #top #header .av-main-nav > li.current-menu-item > a { background-color:rgba(116,141,174,0.60)!important;}



.av-special-heading-tag {
    text-shadow: 2px 3px 10px #000;
    text-transform: none !important;
	font-size:46px!important;
}

#footer {position:fixed; bottom:0; width:100%; padding:0; border:none!important;}

#footer .widget {margin: 10px 0; text-align:center;}

.reservation {font-weight:700; text-transform:uppercase;}

.is-email, .is-number {
    margin-left: 18px;
}


#advanced_menu_toggle, #advanced_menu_hide {color:#748DAE!important;}

.sub-menu li a {
    background: #748dae none repeat scroll 0 0 !important;
    border: medium none !important;
    font-size: 16px !important;
    text-transform: lowercase;
}

.avia-fullscreen-slider {z-index:998;}
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {text-transform:lowercase;}
#top .avia-slideshow-button {font-weight:300; margin-top:10px;}


@media all and (max-width: 767px) {
	.avia-caption-title br {display:block;}

  #footer {position:relative;}
  
  #footer .flex_column {margin-bottom:0!important;}
  .reservation,.is-email, .is-number  {display:block; margin-left:0;}
  .avia-section {
    background-image: none !important;
}

#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {
    width: 33.3333% !important;
}


.responsive #top .slideshow_caption h2 {font-size:36px!important; font-weight:300!important;}
}